﻿.ui-icon-circle-triangle-n {
    background-position: -65px 0 !important;
}

.ui-icon-circle-triangle-s {
    background-position: -32px 0 !important;
}

.pq-grid .pq-slider-icon{
    right: initial !important;
}

.pq-grid-title.ui-corner-top {
    margin-left: 20px !important;
}

button.btn {
    width: 120px !important;
}

.page {
    /*margin-top: 0 !important;*/
}

body > form {
    height: 100%;
}